@charset "utf-8";
/*Technical Support SudyTech*/
blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0;}
address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:400;}
abbr,body,fieldset,html,iframe,img{border:0;}
img{vertical-align:top;}
html{overflow-x:hidden;}
address,cite,dfn,em,i,var{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:1rem;}
sub,sup{font-size:0.83rem;}
code,kbd,pre,samp{font-family:inherit;}
q:after,q:before{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
b,em,h1,h2,h3,h4,h5,h6,strong{font-weight:700;}
a,a:hover,del,ins,s,u{text-decoration:none;}
body,button,input,keygen,legend,select,textarea{outline:0;color:#333;font:0.13rem/1 arial,\5b8b\4f53;}
:focus{outline:0;}
.none{display:none;}
.wcb{width:100%;height:0.3rem;border:0.02rem dashed #97cbe0;}
.hidden{visibility:hidden;}
.clear{clear:both;display:block;overflow:hidden;width:100%;height:0;font-size:0;line-height:0;}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:".";}
.clearfix{display:block;}
.icon{display:inline-block;width:0.32rem;height:0.32rem;background:url(images/icon.png) no-repeat;vertical-align:middle;}
body:before{position:fixed;top:-0.1rem;left:0;z-index:110;width:100%;height:0.1rem;-webkit-box-shadow:0 0 0.1rem rgba(0,0,0,.8);-moz-box-shadow:0 0 0.1rem rgba(0,0,0,.8);box-shadow:0 0 0.1rem rgba(0,0,0,.8);content:"";}
::-webkit-input-placeholder{color:#ccc;}
:-moz-placeholder{color:#ccc;}
::-moz-placeholder{color:#ccc;}
:-ms-input-placeholder{color:#ccc;}
body{color:#333;font-size:0.16rem;font-family:Arial,"Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;line-height:1;}
p{line-height:1.75;}
a{color:#252424;text-decoration:none;transition:all 0.4s ease-in-out;font-family:微软雅黑;}
a:hover{color:#18458d;}
@font-face{font-family:'syh';src:url('css/SourceHanSansCN-Regular.ttf');}
@font-face{font-family:'fzcs';src:url('css/FZCuSong-B09S.ttf');}
.wrapper{margin:0 auto;width:100%;}
.wrapper .inner{margin:0 auto;width:13.01rem;}
#headtop{background:#666;}
.headtop .top-left{float:left;}
.headtop .top-right{float:right;}
#head{position:relative;background:#18458d url(images/head_bg.png) no-repeat center top;padding-bottom:0.1rem;}
#head:after{content:'';display:block;width:100%;height:0.1rem;position:absolute;bottom:0;background:url(images/head_line.png) no-repeat center;background-size:100% 100%;}
#head .inner{position:relative;height:auto;}
.header .sitelogo{float:left;padding:0.27rem 0;width:6.04rem;}
.header .sitelogo img{width:100%;}
.header .sitetitle{display:inline-block;margin-top:0.1rem;margin-left:0.2rem;color:#fff;font-weight:700;font-size:0.4rem;}
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:0.1rem;}
.header .head-right{float:right;margin-top:0.18rem;display:flex;flex-direction:column;align-items:flex-end;}
.header .head-right .site-lang{margin-bottom:0.16rem;}
.header .head-right .site-lang ul li.links{line-height:0.14rem;}
.header .head-right .site-lang ul li.links a{font-size:0.14rem;color:#fff;}
#nav{background:#fff;}
#nav .inner .wp-panel .navbg{position:absolute;top:0;right:0;bottom:0;left:0;z-index:-1;width:auto;height:100%;background:#fff;opacity:.7;}
.nav .wp-menu{margin:0 auto;}
.nav .wp-menu .menu-item{position:relative;float:left;display:inline-block;}
.nav .wp-menu .menu-item a>.menu-switch-arrow{display:none;width:0.2rem;height:0.2rem;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link{display:inline-block;padding:0 0.45rem;color:#121212;font-size:0.18rem;line-height:0.5rem;}
.nav .wp-menu .menu-item a.hover,.wp-menu .menu-item.hover a.menu-link{background-color:#18458d;color:#eee;text-decoration:none;}
.nav .sub-menu{position:absolute;top:0.5rem;left:0;z-index:100;display:none;min-width:100%;background:#fff;}
.nav .sub-menu .sub-item{position:relative;vertical-align:top;text-align:center;white-space:nowrap;}
.nav .sub-menu .sub-item a{display:block;padding:0 0.17rem;height:0.44rem;background:0 0;color:#000;font-size:0.16rem;line-height:0.44rem;}
.nav .sub-menu .sub-item a:hover,.sub-menu .sub-item.hover>a{display:block;background-color:#18458d;color:#fff;}
.nav .sub-menu .sub-menu{top:0;left:100%;z-index:200;background:#fff;}
#banner{position:relative;z-index:5;background:#e7e2df;}
#banner .inner{position:relative;width:auto;text-align:center;}
.main1 .inner{padding:0.4rem 0 0.2rem 0;}
.main2 .inner{padding:0.35rem 0 0.2rem 0;}
.main2 .ml{float:left;width:6.3rem;}
.main2 .mr{float:right;width:6.1rem;}
.main3 .inner{width:100%;}
.main3 .ml{float:left;width:59.1%;}
.main3 .ml .zs{height:4.6rem;background:#1183a4 url(images/main3_bg1.png) no-repeat right bottom;background-size:cover;}
.main3 .mc{float:left;width:20.45%;background:#ad2022;}
.main3 .mc .zs{height:4.6rem;background:#ad2022 url(images/main3_bg2.png) no-repeat right bottom;background-size:cover;}
.main3 .mr{float:right;width:20.45%;background:#18458d;}
.main3 .mr .zs{height:4.6rem;background:#18458d url(images/main3_bg3.png) no-repeat right bottom;background-size:cover;}
.zs{color:#fff;text-align:center;font-weight:700;font-size:0.3rem;}
.zs a{color:#fff;}
.main4 .inner{padding:0.35rem 0 0.45rem 0;}
.post{margin-bottom:0.1rem;}
.post .tt{display:inline-block;width:100%;border-bottom:0 solid #e6e6e6;}
.post .tt .tit{float:left;display:inline-block;font-weight:400;font-size:0.16rem;}
.post .tt .tit .title{display:block;color:#424242;font-family:'syh';line-height:0.42rem;}
.post .tt .tit .name{display:none;color:#333;line-height:0.16rem;}
.post .con{margin:0 auto;padding:0.06rem 0;}
.post .con .wp_article_list .list_item{border-bottom:0.01rem dashed #ccc;}
.post .more_btn{float:right;display:inline-block;margin-top: 10px;height:0.2rem;line-height:0.2rem;}
.post .more_btn .more_text,.post .more_btn a{color:#333;font-size:0.14rem;cursor:pointer;}
.post .more_btn a{color:#666;}
.post .more_btn a:hover{color:#666;}
.post1 .tt{background: url(images/xian.png) no-repeat 1.2rem 0.22rem;}
.post1 .tt .tit .title{display:inline-block;margin-right:0.2rem;color:#1c1c1c;font-weight:700;font-size:0.25rem;cursor:pointer;}
.post1 .tt .tit .title.selected{color:#19458e;}
.post1 .more_btn a{color:#1826a5;}
.post3 .tt{margin-bottom:0.2rem;width:100%;background:url(images/red.png) no-repeat bottom center;text-align:center;}
.post3 .tt .tit{float:none;}
.post3 .tt .tit .title{color:#1c1c1c;font-weight:700;font-size:0.25rem;line-height:0.62rem;}
.post3 .tt .tit .title a{font-family:'syh';}
.post3 .more_btn{float:none;margin-left:0.1rem;line-height:0.2rem;}
.news_list li.news{padding-left:0;line-height:0.34rem;}
.news_list li.news span.news_title{float:left;}
.news_list li.news span.news_title img{vertical-align:middle;}
.news_list li.news span.news_meta{width: 100px;text-align: right;float:right;margin-left:0.02rem;color:#9c9c9c;}
.news_list li.news .news_time,.news_list li.news .news_time span{color:#666;}
.news_list li.news .news_icon{display:inline-block;margin:0 auto;border:0 solid red;}
.news_list li.news .news_text{color:#737373;font-size:0.14rem;line-height:0.22rem;}
.news_list li.news .news_text a{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;overflow-wrap:break-word;color:#737373;}
.news_list li.news .news_bg{position:absolute;right:0;bottom:0;left:0;height:0.3rem;background:#000;opacity:.7;filter:Alpha(opacity=70);}
.news_list li.news p{line-height:0.34rem;}
.rili2 .con{padding:0.05rem 0;}
.rili2 .news_list li.news{margin-bottom:0.1rem;padding-bottom:0.25rem;}
.rili2 .news_list li.news.n1{margin-top:0.1rem;}
.rili2 .news_list li.news .news_date{float:left;margin-right:-0.7rem;width:0.85rem;border:0.01rem solid #18458d;border-radius:0.05rem;background:#fff;text-align:center;font-family:"微软雅黑";}
.rili2 .news_list li.news .news_date .news_year{height:0.4rem;color:#18458d;font-weight:700;font-size:0.28rem;line-height:0.48rem;transition:all 0s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{height:0.4rem;color:#18458d;font-size:0.16rem;line-height:0.34rem;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:1.05rem;padding:0.04rem 0;}
.rili2 .news_list li.news .news_title{margin-top:0.04rem;color:#252424;font-size:0.18rem;line-height:0.32rem;}
.rili2 .news_list li.news .news_title a{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;overflow-wrap:break-word;}
.rili2 .news_list li.news:hover .news_date{background:#18458d;}
.rili2 .news_list li.news:hover .news_date .news_year{color:#fff;}
.rili2 .news_list li.news:hover .news_date .news_days{color:#fff;}
.news_text .news_list li.news{margin-bottom:0.1rem;}
.news_text .news_list li.news .news_title{font-size:0.15rem;line-height:0.24rem;}
.news_text .news_list li.news .news_text{font-size:0.13rem;line-height:0.24rem;}
.news_text .news_list li.news .news_time{font-size:0.13rem;line-height:0.28rem;}
.news_tu .con{padding:0.12rem 0;}
.news_tu .news_list{margin:0 -0.15rem;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0 0.15rem;transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85;filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{    background-color: #f1f1f1;    display: block;    width: 100%;    overflow: hidden;    padding-top: 2.4rem;    position: relative;}
.news_tu .news_list li.news .news_imgs:hover img{transition:all 0.3s ease-in-out;transform:scale(1.2);}
.news_tu .news_list li.news .news_imgs img{display: block;  width: 100%; height: 100%; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;object-fit:cover;}
.news_tu .news_list li.news .news_wz{background-color:#f5f5f5;}
.news_tu .news_list li.news .news_wz .news_con{padding:0.1rem 0.2rem 0.2rem 0.2rem;}
.news_tu .news_list li.news .news_title{height:0.4rem;font-size:0.16rem;line-height:0.4rem;}
.news_tu .news_list li.news .news_title a{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;overflow-wrap:break-word;}
.l-banner{height:5.1rem;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
#l-container .inner{padding:0.25rem 0.1rem;}
#d-container .inner{padding:0.2rem 0.6rem;background:#fff;}
.col_menu{position:relative;float:left;margin-right:-2.4rem;width:2.4rem;}
.col_menu .l-qh{margin-bottom:0.1rem;}
.col_menu .col_menu_head{background:#19458e;}
.col_menu .col_menu_head h3.col_name{color:#fff;font-weight:400;font-size:0.2rem;}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;padding:0 0.05rem 0 0.3rem;line-height:0.5rem;}
.col_menu .col_menu_con{border:0.01rem solid #e4e4e4;}
.col_list .wp_listcolumn .wp_column a{border-top:0 solid #fff;border-bottom:0.01rem solid #f6eaea;background:0 0;color:#333;font-weight:400;font-size:0.15rem;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0.05rem 0 0.05rem 0.28rem;line-height:0.32rem;}
.col_list .wp_listcolumn .wp_column a.selected,.col_list .wp_listcolumn .wp_column a:hover{background:#eee;color:#19458e;}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color:#19458e;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{border-top:0.01rem solid #fff;border-bottom:0.01rem solid #bbb;background:0 0;color:#454545;}
.col_list .wp_listcolumn .wp_column.parent>a .column-name{color:#19458e;font-weight:700;}
.col_list .wp_listcolumn .wp_column .sub_list a{margin-top:-0.01rem;border-top:0.01rem solid #eee;color:#333;}
.col_list .wp_listcolumn .wp_column .sub_list a .column-name{display:inline-block;padding:0.05rem 0.1rem 0.05rem 0.52rem;line-height:0.28rem;cursor:pointer;}
.col_list .wp_listcolumn .wp_column .sub_list a:hover,.col_list .wp_listcolumn .wp_column a.selected{color:#19458e;font-weight:700;}
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{background:0 0;}
.col_list .wp_listcolumn .sub_list .sub_list a .column-name{padding:0.05rem 0.1rem 0.05rem 0.51rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected{color:#19458e;font-weight:700;}
.col_news{float:right;width:100%;min-height:5rem;}
.col_news .col_news_box{margin-left:2.9rem;}
.col_news_head{border-bottom:0.01rem solid #dbdbdb;}
.col_metas .col_title{float:left;display:inline-block;height:0.48rem;line-height:0.48rem;}
.col_metas .col_title h2{display:inline-block;border-bottom:0.03rem solid #cbcbcb;color:#19458e;font-weight:400;font-size:0.2rem;font-family:"Microsoft yahei";}
.col_metas .col_path{float:right;display:inline-block;height:0.46rem;color:#666;white-space:nowrap;line-height:0.46rem;}
.col_metas .col_path a{color:#2f2f2f;}
.col_news_con{margin:0 0.07rem;padding:0.05rem 0 0.1rem 0;}
.col_news_list{margin-top:0.07rem;}
.col_news_list .wp_entry,.col_news_list .wp_entry p,.col_news_list .wp_entry span { line-height:1.75!important; font-size:0.16rem!important;font-family:'微软雅黑'!important; color:#333;}
.col_news_list .wp_entry p{margin-bottom:0.1rem;}
.col_news_list .wp_entry table{margin-bottom:0.04rem;}
.col_news_list .wp_entry img{max-width:6.8rem;}
.infobox{margin:0 auto;width:auto;min-height:3.5rem;}
.article{padding-top:0.1rem;}
.article h1.arti_title{color:#182880;text-align:center;font-size:0.22rem;font-family:"Microsoft YaHei";line-height:0.48rem;}
.article h2.arti_title{color:#1b1b1b;text-align:center;font-size:0.17rem;font-family:"Microsoft YaHei";line-height:0.4rem;}
.article .arti_metas{padding:0.1rem;border-top:0.01rem solid #ececec;text-align:center;}
.article .arti_metas span{margin:0 0.05rem;color:#787878;font-size:0.12rem;}
.article .entry{overflow:hidden;margin:0 auto;margin-top:0.1rem;}
.article .entry .read,.article .entry .read p,.article .entry .read span { line-height:1.75!important; font-size:0.16rem!important;font-family:'微软雅黑'!important; color:#333;}
.article .entry .read p{margin-bottom:0.1rem;}
.article .entry .read img{margin:0 auto;max-width:9.4rem;}
.article .entry .read table{margin:0 auto;border:none!important;}
#footer{background:#18458d;padding-top:0.1rem;position:relative;}
#footer:after{content:'';display:block;width:100%;height:0.1rem;position:absolute;top:0;background:url(images/head_line.png) no-repeat center;background-size:100% 100%;}
#footer .inner{position:relative;padding: 0.38rem 0 0.65rem;}
#footer .inner .fl{float:left;width:6.4rem;}
#footer .inner .fr{float:right;width:5.05rem;}
.post-90 .sitelogo{margin-bottom:0.3rem;width:6.04rem;}
.post-90 .sitelogo img{width:100%;}
.post-91 p.copyright{line-height:0.31rem;font-size:0.15rem;color:rgb(255 255 255 / 70%);font-family:微软雅黑;}
.post-92{float:left;}
.post-92 p.copyright{line-height:0.39rem;font-size:0.15rem;color:rgb(255 255 255 / 70%);font-family:微软雅黑;}
.post-92 p.lxwm{line-height:0.49rem;font-size:0.25rem;color:rgb(255 255 255 / 100%);font-family:'syh';margin-bottom:0.2rem;font-weight:bold;}
.post-93{float:right;}
.post-93 .tt{margin-bottom:0.2rem;}
.post-93 .tt .tit{line-height:0.49rem;font-size:0.25rem;color:rgb(255 255 255 / 100%);font-family:'syh';font-weight:bold;}
.post-93 .news_list li.news .news_title{line-height:0.39rem;font-size:0.15rem;}
.post-93 .news_list li.news .news_title a{color:rgb(255 255 255 / 70%);}
.wp_search{position:relative;display:inline-block;padding-left:0.04rem;border:0.01rem solid #d0d0d0;}
.wp_search #keyword{padding:0.04rem 0;width:1.6rem!important;height:0.2rem;border:none;background:0 0;color:#fff;line-height:0.2rem;}
.wp_search .search{width:0.32rem;height:0.3rem;border:0;background:#4568a1 url(images/sous.png) no-repeat center;vertical-align:top;cursor:pointer;}
.searchbox{text-align:right;width:2.26rem;}
.wp-search{position:relative;border:0 solid #d0d0d0;background:#4568a1;}
.wp-search form{display:block;}
.wp-search .search-input{margin-right:0.4rem;margin-left:0.04rem;}
.wp-search .search-input input.search-title{padding-left:0.1rem;width:100%;height:0.37rem;outline:0;border:0;background:0 0;color:#fff;font-size:0.16rem;font-family:"微软雅黑";line-height:0.37rem;}
.wp-search .search-btn{position:absolute;top:0;right:0.03rem;width:0.37rem;height:0.37rem;}
.wp-search .search-btn input.search-submit{width:0.37rem;height:0.37rem;outline:0;border:0;background:#4568a1 url(images/sous.png) no-repeat center;cursor:pointer;}
.botlinks .links-wrap{position:relative;float:left;display:inline-block;margin:0.04rem 0.1rem;width:2.05rem;border:0 solid #d0d0d0;background:#3a619e;line-height:0.32rem;}
.botlinks .links-wrap a.links-arrow{display:block;padding:0 0.25rem 0 0.25rem;height:0.36rem;background:url(images/arrow.png) no-repeat right top;color:#fff;font-size:0.14rem;line-height:0.36rem;}
.botlinks .links-wrap a.links-arrow:hover,.botlinks .wrap-open a.links-arrow{background-position:right bottom;color:#fff;cursor:pointer;}
.botlinks .links-wrap .link-items{position:absolute;bottom:0.36rem;left:0;display:none;overflow:auto;overflow-x:hidden;width:100%;height:auto;max-height:3rem;min-width:100%;background:#f5f5f5;}
.botlinks .links-wrap .link-items a{display:block;padding:0.05rem 0;color:#444;line-height:0.24rem;}
.botlinks .links-wrap .link-items a span{display:block;margin:0 0.06rem 0 0.16rem;}
.botlinks .links-wrap .link-items a:hover{background:#3a619e;color:#fff;cursor:pointer;}
.mbanner .focus .focus-title-bar{bottom:0;left:0;margin-left:0;height:1.1rem;background:url(images/black.png) repeat-x;}
.mbanner .focus .focus-title{left:8%;display:none;height:1.1rem;font-weight:700;font-size:0.3rem;line-height:1.1rem;}
.mbanner .focus .focus-title-bg{background:0 0;opacity:.4;}
.mbanner .focus .focus-pagination{position:absolute;right:8%;bottom:1.1rem;z-index:60;margin-right:0;}
.mbanner .focus .focus-page{display:inline-block;margin-right:0.06rem;width:0.1rem;height:0.1rem;background:url(images/quan.png) no-repeat center;}
.mbanner .focus .focus-page-active{background:#fff;opacity:1;filter:Alpha(opacity=100);}
.mbanner .focus .focus-navigation{width:0.58rem;height:0.53rem;background:url(images/slide_next.png) no-repeat;text-indent:-9.99em;opacity:.7;}
.mbanner .focus .focus-navigation:hover{opacity:1;}
.mbanner .focus .focus-navigation:active{opacity:1;}
.mbanner .focus .focus-prev{left:0;}
.mbanner .focus .focus-next{right:0;background-position:right top;}
.post-41 .con{padding:0.15rem 0 0.6rem 0;}
.check{float:left;width:33.33%;}
.check1{background:#3965ac url(images/tu1.png) no-repeat right bottom;}
.check2{background:#3ba78a url(images/tu2.png) no-repeat center;}
.check3{background:#1373df url(images/tu3.png) no-repeat right bottom;}
.check li.links{height:1.32rem;font-weight:700;font-size:0.22rem;line-height:0.9rem;    position: relative;}
.check li.links:after{    content: "";    display: block;    width: 0.44rem;    height: 0.14rem;    background: url(images/tu_jt.png) no-repeat;background-size: cover;    position: absolute;    right: 0.6rem;    bottom: 0.3rem;}
.check li.links:hover a{transition:all 0.3s ease-in-out;transform:scale(1.2);}
.check li.links a{display:block;margin-left:0.53rem;color:#fff;font-family:'syh';}
.main3 .zs .links{padding-top:1.2rem;}
.main3 .ml .zs .links{padding-top:1.2rem;}
.icon1{display:inline-block;width:0.82rem;height:0.82rem;background:url(images/icon1.png) no-repeat;vertical-align:middle;}
.icon2{display:inline-block;width:0.82rem;height:0.82rem;background:url(images/icon2.png) no-repeat;vertical-align:middle;}
.icon3{display:inline-block;width:0.82rem;height:0.82rem;background:url(images/icon3.png) no-repeat;vertical-align:middle;}
.main3 .zs .link_tit{margin-top:0.58rem;margin-bottom:0.5rem;font-family:'syh';}
.main3 .zs .more span{padding:0.08rem 0.34rem;border-radius:0.3rem;background:#fff;}
.main3 .zs .more{margin:0 auto;width:1.3rem;font-weight:400;font-size:0.14rem;}
.main3 .ml .zs .more{color:#1183a4;}
.main3 .mc .zs .more{color:#973432;}
.main3 .mr .zs .more{color:#256192;}
#footer .fr .foot-left{float:right;margin-top:-0.3rem;margin-right:0.12rem;}
#footer .fr .foot-right{float:left;}
.main1{position:relative;z-index:30;margin-top:-1rem;}
.mbanner .news_imgs{display:block;width:100%;overflow:hidden;padding-top:32%;padding-top:6.09rem;position:relative;}
.mbanner .news_imgs:after{content:'';display:block;width:100%;height:3.37rem;position:absolute;bottom:0;left:0;right:0;background:linear-gradient(to top, rgb(0 0 0 / 50%), transparent);z-index:10;}
.mbanner .news_imgs img{display:block;width:100%;height:100%;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;object-fit:cover;}
.mbanner .news_title{position:absolute;bottom:1.2rem;z-index:100;margin-left:3.04rem;color:#fff;font-weight:600;font-size:0.3rem;font-family:'fzcs';}
.mbanner .news_title::before{padding-right:0.2rem;content:"———";font-weight:100;}
.mbanner ul.slick-dots{position:absolute;bottom:1.2rem;z-index:100;display:block;width:auto;list-style:none;text-align:center;right:3.05rem;}
.mbanner .slick-dots li{width:0.1rem;}
.mbanner .slick-dots li button{display:block;padding:0.06rem;width:100%;height:100%;outline:0;border:0;background:url(images/dots-bg.png) no-repeat center;background-size: 100% 100%;font-size:0;line-height:0;cursor:pointer;}
.mbanner li.slick-active{background:url(images/dots-active.png) no-repeat center;background-size: 100% 100%;}
.post-41 .slick-list.draggable{margin-bottom:0.2rem;}
.ml .post-21 .tt{background-size:4.48rem 0.01rem;margin-bottom:0.1rem;}
.mr .post-21 .tt{background-size:4.3rem 0.01rem;margin-bottom:0.1rem;}
div#container-3{margin-top:0.3rem;}
#container-4 .slick-dots li{width:0.27rem;margin:0 0.05rem;}
/*列表页*/
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news{position: relative;line-height:0.45rem;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title{position: absolute;left: 0;right: 1.15rem;top: 0;bottom: 0;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border-left:0.08rem solid #1D419D;background: #eaeaea;padding-right: 0.15rem;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_title{left:0.15rem;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title a{font-size: 0.16rem;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}